@online{gitlab,
author = {Marco Magni},
title  = {Metodi del calcolo scientifico: progetto 1-bis},
date   = {2023-09-12},
url    = {https://gitlab.com/magni5-unimib/magistrale/metodi-del-calcolo-scientifico/progetto-1-bis}
}

@online{matrix-market,
author = {Matrix Market},
title  = {Matrix Market: File Formats},
date   = {2013-08-14},
url    = {https://math.nist.gov/MatrixMarket/formats.html}
}

@online{scipy-mmread,
author = {SciPy v1.11.2 Manual},
title  = {scipy.io.mmread },
date   = {2023-08-17},
url    = {https://docs.scipy.org/doc/scipy/reference/generated/scipy.io.mmread.html}
}